 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1764px;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  width: 342px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
}

.u-section-1 .u-group-1 {
  width: 490px;
  min-height: 317px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.75), rgba(21, 17, 69, 0.75));
  background-size: cover;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 64px auto 0 80px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 10px 5px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 0 10px;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin: 9px 0 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 14px 10px 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 439px;
  height: 270px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -305px 66px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 441px;
  min-height: 631px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.75), rgba(21, 17, 69, 0.75));
  background-size: cover;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 94px 63px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 0 10px;
}

.u-section-1 .u-shape-2 {
  height: 3px;
  margin: 9px 0 0 20px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 14px 10px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 14px 10px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 10px 0;
}

.u-section-1 .u-image-2 {
  width: 490px;
  height: 302px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -466px auto 0 80px;
}

.u-section-1 .u-group-3 {
  width: 505px;
  min-height: 383px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(21, 17, 69, 0.75), rgba(21, 17, 69, 0.75));
  background-size: cover;
  height: auto;
  --radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 217px auto 0 65px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 15px 18px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 0 10px;
}

.u-section-1 .u-shape-3 {
  height: 3px;
  margin: 9px 0 0 20px;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  margin: 14px 10px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px 38px 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1rem;
  margin: 10px 38px 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  margin: 14px 19px 0 33px;
}

.u-section-1 .u-image-3 {
  width: 439px;
  height: 293px;
  margin: -338px 66px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-right: 410px;
    margin-left: 384px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 438px;
    height: 267px;
    margin-top: -292px;
    margin-right: 81px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 76px;
    margin-right: 81px;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 306px;
    margin-top: -469px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 229px;
    margin-left: 81px;
    height: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-11 {
    margin-right: 37px;
  }

  .u-section-1 .u-image-3 {
    width: 438px;
    height: 305px;
    margin-top: -344px;
    margin-right: auto;
    margin-left: 621px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1874px;
  }

  .u-section-1 .u-text-1 {
    width: 327px;
    margin-top: 52px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 393px;
    min-height: 381px;
    margin-top: 68px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 203px;
    margin-right: auto;
    margin-left: 426px;
  }

  .u-section-1 .u-group-2 {
    width: 366px;
    min-height: 736px;
    margin-top: 156px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-2 {
    width: 341px;
    height: 235px;
    margin-top: -646px;
    margin-left: 21px;
  }

  .u-section-1 .u-group-3 {
    min-height: 329px;
    margin-top: 479px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-3 {
    width: 341px;
    height: 244px;
    margin-top: -740px;
    margin-left: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 546px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2588px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 523px;
    min-height: 312px;
    margin-top: 38px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    width: 429px;
    height: 292px;
    margin-top: 50px;
    margin-right: 98px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 523px;
    min-height: 552px;
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-2 {
    width: 444px;
    height: 266px;
    margin-top: 50px;
    margin-right: 91px;
    margin-left: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 311px;
    margin-top: 65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-3 {
    width: 444px;
    height: 290px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2775px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-1 .u-group-1 {
    min-height: 401px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 207px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 721px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 202px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 427px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 247px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-bottom: 59px;
  }
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/4000_l35h8m_img_d93a62b82d160d72dcc667c5bb4dabf9.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}